Subject: Converting MS Outlook Address Book to Evolution

From: [email-masked] (Carl Parrish)
Date: 04 Jun 2003 17:24:39 -0700

Maybe a link to the mozilla or better yet the netscape documentation. I
just cut and pasted from there. 

Carl P. 

On Wed, 2003-06-04 at 17:06, tickticker wrote:
> Should this go on the plug site?  It's looks fairly complete.  It might be a good start for a wiki.
> 
> anthony
> 
> From: Carl Parrish <[email-masked]>
> Date: 2003/06/04 Wed PM 07:48:11 EDT
> To: Plug-discuss <[email-masked]>
> Subject: Re: Converting MS Outlook Address Book to Evolution
> 
> Importing Mail Messages
> 
> To import mail messages from Netscape Communicator, Outlook, Outlook
> Express, or Eudora, begin from the Mail window:
> 
>    1. Open the Tools menu, and choose Import. You see the Import Wizard.
>    2. Follow the instructions to import mail messages.
> 
> For Netscape Communicator, the wizard imports a copy of all Communicator
> mail folders included under Local Folders. Imported mail is added as a
> new folder under Local Folders in the Mail window. (The Communicator
> mail folders still remain in their original location).
> 
> Importing Mail Settings
> 
> To import mail settings from Outlook, Outlook Express, or Eudora, begin
> from the Mail window:
> 
>    1. Open the Tools menu, and choose Import. You see the Import Wizard.
>    2. Follow the instructions to import mail settings.
> 
> 
> Importing Address Books
> 
> If you have a Netscape 6 address book from another user profile or
> computer, or if you have an address book from a previous version of
> Netscape Communicator or another mail program, you can import its
> entries into the Address Book window as a new address book. Keep in mind
> that when you upgrade a user profile from an earlier version of
> Netscape, your address books are automatically included, so there's no
> need to import them.
> 
> You can import address books from Communicator, Netscape 6, Eudora,
> Outlook, Outlook Express, or text files (LDIF, tab-delimited (.tab),
> comma-separated (.csv), or text (.txt) formats). When you import an
> address book, Mail & Newsgroups creates a new address book with the
> imported entries.
> 
> You can also import mail messages and settings from Communicator,
> Eudora, Outlook, and Outlook Express.
> 
> To import an address book, begin from the Mail window:
> 
>    1. Open the Tools menu, and choose Import. You see the Mail Import
> Wizard.
>    2. Follow the instructions to import address books.
>    3.
> 
>       Tip: Communicator address book files (pab.na2) are stored in your
> user profile directory (for example, C:\Program Files\Netscape\Users,
> where \Users contains the user profiles directories).
> 
> [ Return to beginning of section ]
> 
>  
> Exporting Address Books
> 
> You can export a Netscape address book if you later want to import it
> into another user profile, move it to another computer, or use it with
> another program that can import address books. You can export an address
> book to one of these file formats: Netscape (.ldif), tab-delimited
> (.tab), comma-separated (.csv), or text (.txt) formats.
> 
> To export an address book, begin from the Address Book window:
> 
>    1. Select the address book that you want to export.
>    2. Open the Tools menu, and choose Export.
>    3. In the Export Address Book dialog box, browse to the location
> where you want to save the address book file.
>    4. Choose the file format for the exported address book (.ldif,
> comma-separated, or tab-delimited).
>    5. Enter a name for the address book file. Be sure to include the
> appropriate file extension (.ldif, .csv, .tab, or .txt).
>    6. Click Save.
> 
> 
> I'll look for that URL for you. 
> 
> 
> On Wed, 2003-06-04 at 14:47, George Gambill wrote:
> > Carl,
> > 
> > First, I couldn't find the "official answer (and it was easy) on the ximian
> > site".  Looked all over "http://www.ximian.com".  Would you by any chance
> > have a URL?
> > 
> > Second, I installed (on my Win2K box) Mozilla 1.3.1 (Browser).  I can't seem
> > to find a way to import (Outlook Contacts or Messages) into Mozilla.  I'm
> > not finding a import (or export) function in the menus.  Any help you could
> > provide here will be greatly appreciated.
> > 
> > 
> > Craig,
> > 
> > We "are" talking "Address Book" (contacts) but you introduce an interesting
> > thought (messages).  I looked through the PLUG archives for the last year
> > and didn't find any threads on the topic.  8-(
> > 
> > I downloaded and installed (Win2K box) Netscape 7.02 (browser).  I am not
> > finding an "import" (of export) function.  Could you give me some key
> > strokes for this?  Also, I'm not sure what you mean by "then drag the
> > address book over to Linux".
> > 
> > 
> > 
> > -----Original Message-----
> > --__--__--
> > 
> > Message: 4
> > Subject: Re: Converting MS Outlook Address Book to Evolution
> > From: Carl Parrish <[email-masked]>
> > To: Plug-discuss <[email-masked]>
> > Date: 30 May 2003 10:40:41 -0700
> > Reply-To: [email-masked]
> > 
> > There is an official answer (and it was easy) on the ximian site. But
> > all I did was import from Outlook to Mozilla then Import from Mozilla to
> > evolution. (I believe evolution uses the same mbox format we do). 
> > 
> > On Fri, 2003-05-30 at 10:22, George Gambill wrote:
> >     Looking at the Export/Import routines of both systems it seems that:
> >     
> >     Evolution can import:
> >         Outlook Express 4 (.mbx)
> >         VCard (.vcf, .gcrd)
> >         LDAP (Data Interchange Format (.ldif)
> >         MBox (.mbox)
> >         iCalander Files (.ics)
> >     
> >     MS Outlook Can Export:
> >        Comma Separated Values (DOS)
> >        Comma Separated Values (Win)
> >        Tab Separated Values (DOS)
> >        Tab Separated Values (Win)
> >        dBase
> >        MS Access (.mdb)
> >        MS Excel
> >        MS FoxPro (.dbf)
> >        Personal Folder (.pst)
> >     
> >     Anyone know of a data conversion routine (preferably on Linux) that can
> >     create (from MS Outlook) to one of the Evolution data structures???
> >     
> >     I have spent hours googling for such a critter.  8-(
> >     
> >     Thanks
> >     
> >     George
> > 
> > --__--__--
> > 
> > Message: 5
> > Subject: Re: Converting MS Outlook Address Book to Evolution
> > From: Craig White <[email-masked]>
> > To: [email-masked]
> > Organization: 
> > Date: 30 May 2003 10:40:50 -0700
> > Reply-To: [email-masked]
> > 
> > On Fri, 2003-05-30 at 10:22, George Gambill wrote:
> > > Looking at the Export/Import routines of both systems it seems that:
> > > 
> > ... snip ...
> > ----
> > If we are talking Address Book (Outlook refers to them as Contacts) then
> > ldif should work as long as you convert the line endings to proper unix
> > format CR/LF to LF
> > 
> > My method was to run Netscape on Windows, import the contacts using
> > Netscape on Windows and then drag the address book over to Linux and
> > import that into Netscape/Mozilla and Evolution can import that.
> > 
> > If you are talking mail...we have discussed that in the not to recent
> > past.
> > 
> > Craig
> > ---------------------------------------------------
> > PLUG-discuss mailing list - [email-masked]
> > To subscribe, unsubscribe, or to change  you mail settings:
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss